Subject: [fenics-dev] Order of directory listings

From: Anders Logg <[email-masked]>
Date: Thu, 22 Dec 2005 10:38:21 -0600

I noticed that there are quite a few people downloading older versions
of DOLFIN (0.5.9) instead of the latest (0.5.11), probably since the
web server (Apache) lists files in alphabetical order by default and
then 0.5.9 will be at the bottom of the list and might be mistaken for
the latest version.

I've reconfigured the web server to create directory listings based on
dates instead (IndexOrderDefault Ascending Date), so 0.5.11 is now at
the bottom of the listing:

    http://www.fenics.org/pub/software/dolfin/v0.5/

/Anders